@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	font-size:1.08vw;
	line-height: 175%;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
    font-weight: 600;
    font-style: normal;
	/*font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	color: #000;
	-webkit-text-size-adjust: 100%;
	-webkit-print-color-adjust: exact;
}

img {
	border: 0;
	vertical-align: top;
	vertical-align: bottom;
}
a {
	overflow: hidden;
	outline: none;
	color: #000;
	transition: 0.3s;
}

a:hover{
	opacity: 0.7;
}

.pc_hide {
	display: none !important;
}
.sp_hide {
}
a {
	text-decoration: none;
	opacity: 1;/*-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;*/
}
a:hover {
}
.sp_hide {
}
.pc_hide {
	display: none;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
 display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
 outline-offset: -2px;
}

/***************************************/

/*#all{
	width: 100%;
	min-height: 100vh;
    background-image: url(images/bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position:fixed;
}*/

#all::before{
	content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background-image: url(http://e-min-iren.jp/requirements/images/bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/***************************************/
/*ヘッダー*/

#header_wrap{
	width: 100%;
}

#header{
	width: 94.59vw;
	height: 4.26vw;
	margin: 0 auto;
	position: relative;
}

#header h1{
	position: absolute;
	top: 2.03vw;
	left: 19.32vw;
}

#header h1 img{
	width: 14.12vw;
	height: auto;
}

#header .head_sub_logo{
	position: absolute;
	top: 2.03vw;
	/*bottom: 0.34vw;*/
	/*left: 34.46vw;*/
	left: 0vw;
}

#header .head_sub_logo img{
	width: 17.16vw;
	height: auto;
}

#header .f_icon{
	position: absolute;
	top: 2.03vw;
	/*bottom: 0.41vw;*/
	/*right: 22.43vw;*/
	/*right: 30.43vw;*/
	right: 24.92vw;
}

#header .f_icon img{
	width: 1.76vw;
	height: auto;
}

#header .t_icon{
	position: absolute;
	top: 2.03vw;
	/*bottom: 0.54vw;*/
	/*right: 18.92vw;*/
	right: 28.92vw;
}

#header .t_icon img{
	width: 1.76vw;
	height: auto;
}
#header .i_icon{
	position: absolute;
	top: 2.03vw;
	/*bottom: 0.41vw;*/
	/*right: 22.43vw;*/
	/*right: 30.43vw;*/
	right: 32.92vw;
}

#header .i_icon img{
	width: 2.1vw;
	height: auto;
}

#header .head_contact{
	position: absolute;
	top: 1.55vw;
	/*bottom: 0;*/
	/*right: 4.32vw;*/
	right: 10.32vw;
}

#header .head_contact img{
	width: 11.35vw;
	height: auto;
}


/**/

.el_humburger{
    position: fixed;
    top: 2.30vw;
    right: 2.70vw;
    /*width: 46px;
    height: 25px;*/
	width: 33px;
	height: 16px;
    padding-top: 1px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0;
    z-index: 20;
    cursor: pointer;
    pointer-events: auto;
    color: #000;
    text-align: center
}

/*
.el_humburger_text{
    font-size: 12px;
    letter-spacing: .1em;
    font-family: "游ゴシック Medium",YuGothic,"Yu Gothic","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif
}
*/

.js_humburgerOpen .el_humburger_text.el_humburger_text__menu{
    display: none
}

.el_humburger_text.el_humburger_text__close{
    display: none
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__close{
    display: block
}

.el_humburger span.el_humburger_bar{
    display: block;
    width: 100%;
    margin: 0 auto 5px;
    height: 3px;
    background: #6cbaea;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.el_humburger span.el_humburger_bar:last-child{
    margin-bottom: 0
}

.js_humburgerOpen .el_humburger span.el_humburger_bar{
    background: #fff;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.top{
    -webkit-transform: translateY(5px) rotate(-45deg);
    -ms-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg)
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.middle{
    opacity: 0
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom{
    -webkit-transform: translateY(-11px) rotate(45deg);
    -ms-transform: translateY(-11px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg)
}

.el_humburgerButton.el_humburgerButton__close{
    top: 2%;
    right: 2%
}

.el_humburgerButton__close span.el_humburger_bar{
    display: block;
    width: 35px;
    margin: 0 auto;
    height: 4px;
    background: #000
}

.el_humburgerButton__close span.el_humburger_bar.top{
    -webkit-transform: translateY(5px) rotate(-45deg);
    -ms-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg)
}

.el_humburgerButton__close span.el_humburger_bar.bottom{
    -webkit-transform: translateY(-6px) rotate(45deg);
    -ms-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg)
}

.navi {
	position: fixed;
	right: 0;
	height: 100%;
    background-color: #6cbaea;		 width: 0;
	z-index: 3;
	padding-top: 135px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;
	transition: all 600ms ease-out;
	overflow: hidden;
}

.js_humburgerOpen .navi {
    width: 21.15vw;
}


.navi_item {
	margin-bottom: 35px;
    font-size: 1.28vw;
    letter-spacing: 0.12em;
	white-space: nowrap;
	margin-left: 3.24vw; 
}

.navi_item a {
	color: #fff;
}


.navi_item.op_innerLink {
	cursor: pointer; 
}



/*
.navi{
    position: fixed;
    right: 0;
    height: 100%;
    background-color: #6cbaea;
    width: 0;
    z-index: 3;
    padding-top: 9.05vw;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    overflow: hidden
}

.js_humburgerOpen .navi{
    width: 21.15vw;
}

.navi_item{
    margin-bottom: 2.51vw;
	margin-left: 3.24vw;
    font-size: 1.28vw;
    letter-spacing: 0.12em;
}

.navi_item a{
	color: #fff;
}

.js_humburgerClose .navi_item a{
	display: none;
}

.js_humburgerOpen .navi_item a{
	opacity: 1;
}



.navi_item.op_innerLink{
    cursor: pointer
}
*/

/***************************************/
/*メインイメージ*/

#main_wrap{
	width: 100%;
	position: relative;
}

.main_img{
	width: 73.85vw;
	height: 45.00vw;
	margin: 3.24vw auto 0 auto;
	background: url("images/main_img.png")no-repeat;
	background-size: cover;
	background-position: bottom center;
}

.catch_copy{
	width: 29.22vw;
	position: absolute;
	top: 3.24vw;
	left: 50%;
	margin-left: -14.61vw;
}

.catch_copy dt{
	text-align: center;
	font-size: 2.99vw;
	line-height: 148%;
	letter-spacing: 0.14em;
}

.catch_copy dt ins{
	text-decoration: none;
	padding-bottom: 0.34vw;
	border-bottom: 3px dashed #6cbaea;
}

.catch_copy dd{
	text-align: center;
	font-size: 1.49vw;
	letter-spacing: 0.26em;
	color: #1a1a1a;
	margin-top: 1.76vw;
}

/***************************************/
.block01{
	width: 100%;
	background: url("images/bg01.png")repeat;
	overflow: hidden;
}

.block01 .block_inner{
	width: 67.57vw;
	margin: 0 auto 5.20vw auto;
	overflow: hidden;
}

.block01 .block_inner .sys01{
	width: 54.86vw;
	height: 43.11vw;
	background: url("images/bg_sys01.png")no-repeat;
	background-size: cover;
	margin: 0 auto;
	overflow: hidden;
}

.sys01 dl{
	text-align: center;
	margin-top: 6.82vw;
	position: relative;
	z-index: 1;
}

.sys01 dl dt{
	font-size: 2.09vw;
	letter-spacing: 0.12em;
}

.sys01 dl dt::before{
	content: '';
	display: inline-block;
	width: 16.22vw;
	height: 0.81vw;
	background: #6cbaea;
	position: absolute;
	top: 1.35vw;
	left: 50%;
	margin-left: -8.11vw;
	z-index: -1;
}

.sys01 dl dd{
	font-size: 3.24vw;
	letter-spacing: 0.12em;
	color: #6cbaea;
	margin-top: 1.96vw;
	line-height: 100%;
}

.sys01 .txt01{
	margin-top: 2.36vw;
	font-size: 1.22vw;
	line-height: 175%;
	text-align: center;
}

.sys01 .txt02{
	margin-top: 1.08vw;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	color: #000;
	font-size: 1.15vw;
	line-height: 175%;
	text-align: center;
}

/**/

.sys02{
	width: 66.07vw;
	margin: 0 auto;
	background: url("images/bg_sys02.png");
	background-size: cover;
	overflow: hidden;
}

.sys02 .sys02_head{
	width: 63.78vw;
	margin: 0.68vw auto 0 auto;
}

.sys02 .sys02_head p{
	display: block;
	width: 63.78vw;
	line-height: 3.92vw;
	background: #6cbaea;
	font-size: 1.35vw;
	text-align: center;
	color: #fff;
}

.sys02 .course_name{
	width: 55.14vw;
	margin: 2.50vw auto 0 auto;
}

.sys02 .course_name p{
	display: block;
	width: 55.14vw;
	line-height: 3.04vw;
	background: #2a4a70;
	font-size: 1.35vw;
	color: #fff;
	text-align: center;
}

.sys02 .course_list{
	width: 55.14vw;
	margin: 0.27vw auto 0 auto;
	list-style: none;
	text-align: center;
}

.sys02 .course_list li{
	display: inline-block;
	width: 18.11vw;
	border: 2px solid #2a4a70;
	box-sizing: border-box;
}

.sys02 .course_list li dl{
	width: 100%;
}

.sys02 .course_list li dl dt{
	width: 100%;
}

.sys02 .course_list li dl dt p{
	display: block;
	width: 100%;
	line-height: 2.36vw;
	font-size: 1.08vw;
}

.sys02 .course_list li dl dt p.course01{
	background: #fdc1af;
}

.sys02 .course_list li dl dt p.course02{
	background: #fbe47c;
}

.sys02 .course_list li dl dt p.course03{
	background: #6cbaea;
}

.sys02 .course_list li dl dd{
	font-size: 1.08vw;
	margin: 1.22vw 0 1.35vw 0;
}

.sys02 .course_list li dl dd span{
	font-size: 2.23vw;
	margin: 0 0.34vw 0 0.68vw;
}

.sys02 .course_cost{
	width: 55.14vw;
	margin: 0.34vw auto 0 auto;
	border: 2px solid #2a4a70;
	box-sizing: border-box;
}

.sys02 .course_cost p{
	display: block;
	width: 55.14vw;
	line-height: 5.81vw;
	font-size: 1.08vw;
	text-align: center;
}

.sys02 .course_cost p span{
	font-size: 2.23vw;
	margin: 0 0.34vw 0 0.68vw;
}

.sys02 .txt03{
	text-align: center;
	font-size: 1.08vw;
	line-height: 1.89vw;
	margin-top: 2.38vw;
}

.sys02 .txt03 span{
	font-size: 1.42vw;
}

.sys02 .sys_table{
	width: 55.14vw;
	margin: 1.69vw auto 0 auto;
	overflow: hidden;
}

.sys02 .sys_table .left_col{
	float: left;
	/*width: 26.89vw;*/
	width: 100%;
}

.sys02 .sys_table .right_col{
	float: right;
	width: 26.89vw;
}

.sys_table .table01{
	width: 100%;
	border: 3px solid #bcbcbc;
	box-sizing: border-box;
}

.sys_table .table01 table{
	width: 100%;
}

.sys_table .table01 table th{
	/*width: 8.58vw;*/
	background: #6cbaea;
}

.sys_table .table01 table th div{
	font-size: 1.08vw;
	text-align: center;
	padding: 1.69vw 0;
}

.sys_table .table01 table td{
}

.sys_table .table01 table td div{
	font-size: 1.08vw;
	text-align: center;
}

.sys02 .txt04{
	width: 55.14vw;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 0.95vw;
	line-height: 175%;
	margin: 1.35vw auto 2.70vw auto;
}

/***************************************/

.block02{
	width: 100%;
	position: relative;
	overflow: hidden;
}

.block02 .block_inner{
	width: 67.23vw;
	background: #fff;
	border-radius: 2.51vw;
	margin: 6.22vw auto 5.27vw auto;
	overflow: hidden;
}

.block02 .block_inner h2{
	text-align: center;
	font-size: 1.89vw;
	letter-spacing: 0.12em;
	margin-top: 4.19vw;
	margin-bottom: 3.58vw;
	position: relative;
	z-index: 1;
}

.block02 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 5.41vw;
	height: 0.68vw;
	background: #6cbaea;
	position: absolute;
	top: 1.49vw;
	left: 50%;
	margin-left: -2.71vw;
	z-index: -1;
}

.qa_list{
	margin-left: 6.42vw;
	margin-bottom: 1.82vw;
}

.qa_list dl{
	margin-bottom: 0.47vw;
	line-height: 175%;
}

.qa_list dl dt{
	display: inline-block;
	font-size: 1.42vw;
	margin-right: 1.35vw;
	vertical-align: top;
}

.qa_list dl.que dt{
	color: #2a4a70;
}

.qa_list dl.ans dt{
	color: #6cbaea;
}


.qa_list dl dd{
	display: inline-block;
	vertical-align: top;
}

.qa_list dl.que dd{
	font-size: 1.22vw;
}

.qa_list dl.ans dd{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 1.08vw;
}

.block02 .block_inner .link_list{
	text-align: center;
	list-style: none;
	margin: 3.38vw auto;
}

.block02 .block_inner .link_list li{
	display: inline-block;
	width: 24.86vw;
	margin: 0 0.81vw;
}

.block02 .block_inner .link_list li a{
	display: block;
	width: 24.86vw;
	line-height: 4.80vw;
	background: #6cbaea;
	border-radius: 2.36vw;
	font-size: 1.35vw;
	color: #fff;
}
.block02 .block_inner .link_list li:last-of-type,
.block02 .block_inner .link_list li:last-of-type a{
	width: 51.86vw;
	margin-top: 1vw;
}
.block02 .comment01{
	width: 18.51vw;
	height: 29.46vw;
	background: url("images/img01.png")no-repeat;
	background-size: contain;
	position: absolute;
	/*bottom: 0;*/
	bottom: 5.00vw;
	right: 10.68vw;
}

/***************************************/

.block03{
	width: 100%;
	background: url("images/bg02.png")repeat;
	overflow: hidden;
	position: relative;
}

.block03 .block_inner{
	width: 67.57vw;
	margin: 4.19vw auto 3.00vw auto;
	overflow: hidden;
}

.block03 .block_inner h2{
	text-align: center;
	font-size: 1.89vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block03 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 14.86vw;
	height: 0.68vw;
	background: #6cbaea;
	position: absolute;
	top: 1.49vw;
	left: 50%;
	margin-left: -7.43vw;
	z-index: -1;
}

#bxslider{
	list-style: none;
	width: 58.11vw;
	margin: 2.36vw auto 0 auto;
	font-size: 0;
}

#bxslider li{
	display: inline-block;
	width: 27.57vw;
	vertical-align: top;
}

#bxslider li:nth-child(even){
	margin-left: 2.30vw;
	position: relative;
	top: 10.47vw;
}

#bxslider li:nth-child(3){
	margin-bottom: 1.69vw;
}


#bxslider li img{
	width: 27.57vw;
	height: auto;
}

#bxslider li dl{
	width: 26.69vw;
	margin-top: 1.35vw;
	margin-left: 0.54vw;
}

#bxslider li dl dt{
	font-size: 1.35vw;
}

#bxslider li dl dd{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 0.95vw;
	line-height: 175%;
	margin-top: 0.41vw;
}

.block03 .comment02{
	width: 29.80vw;
	height: 18.51vw;
	background: url("images/img07.png")no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: 18.38vw;
}

/***************************************/

.block04{
	width: 100%;
	background: rgba(255,255,255,0.83);
	overflow: hidden;
	position: relative;
}

.block04 .block_inner{
	width: 100%;
	margin: 6.08vw auto 19.66vw auto;
	overflow: hidden;
}

.block04 .block_inner h2{
	text-align: center;
	font-size: 1.89vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block04 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 13.51vw;
	height: 0.68vw;
	background: #6cbaea;
	position: absolute;
	top: 1.49vw;
	left: 50%;
	margin-left: -6.76vw;
	z-index: -1;
}

.block04 .block_inner .txt05{
	text-align: center;
	margin-top: 3.04vw;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 1.08vw;
	line-height: 166%;
}

.block04 .block_inner dl{
	text-align: center;
	margin-top: 2.03vw
}

.block04 .block_inner dt{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 700;
	font-size: 0.95vw;
}

.block04 .block_inner dd{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 0.95vw;
	margin-top: 0.54vw;
	line-height: 146%;
}

.block04 .comment03{
	width: 26.82vw;
	height: 17.03vw;
	background: url("images/img08.png")no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: 13.38vw;
}

/***************************************/

.block05{
	width: 100%;
	overflow: hidden;
}

.block05 .block_inner{
	width: 81.08vw;
	margin: 5.07vw auto 5.74vw auto;
	overflow: hidden;
}

.block05 .block_inner h2{
	text-align: center;
	font-size: 1.89vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block05 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 12.16vw;
	height: 0.68vw;
	background: #6cbaea;
	position: absolute;
	top: 1.49vw;
	left: 50%;
	margin-left: -6.08vw;
	z-index: -1;
}

.program01{
	width: 78.25vw;
	height: 47.50vw;
	margin: 4.73vw auto 0 auto;
	background: url("images/bg_prog.png")no-repeat;
	background-size: cover;
	overflow: hidden;
}

.program01 .large_txt{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 700;
	font-size: 1.35vw;
	color: #1d8eae;
	margin: 2.36vw 0 0 2.50vw;
}

.program01 .table_img{
	text-align: center;
	margin-top: 0.68vw;
}

.program01 .table_img img{
	width: 70.00vw;
	height: auto;
}

.program01 .detail01{
	width: 70.00vw;
	margin: 1.22vw auto 0 auto;
	overflow: hidden;
}

.program01 .detail01 .left_col{
	float: left;
	width: 50%;
}

.program01 .detail01 .right_col{
	float: right;
	width: 50%;
}

.program01 dl{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 1.08vw;
	line-height: 133%;
	letter-spacing: 0.06em;
}

.program01 dt{
	color: #1d8eae;
}

.program01 .link_list02{
	width: 100%;
	margin: 1.01vw auto 3.85vw auto;
	list-style: none;
	text-align: center;
}

.program01 .link_list02 li{
	display: inline-block;
	width: 21.28vw;
	margin: 0 3.38vw;
}

.program01 .link_list02 li a{
	display: block;
	width: 21.28vw;
	line-height: 4.32vw;
	background: #e0e0e0;
	border-radius: 2.16vw;
}

.large_bnr{
	text-align: center;
	margin-top: 0.34vw;
	position: relative;
	left: -1.08vw;
}

.large_bnr img{
	width: 75.34vw;
	height: auto;
}

/***************************************/


.block06{
	width: 100%;
	background: url("images/bg03.png")repeat;
	overflow: hidden;
}

.block06 .block_inner{
	width: 100%;
	margin: 5.41vw auto 0 auto;
	overflow: hidden;
}

.block06 .block_inner h2{
	text-align: center;
	font-size: 1.89vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block06 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 16.22vw;
	height: 0.68vw;
	background: #6cbaea;
	position: absolute;
	top: 1.49vw;
	left: 50%;
	margin-left: -8.11vw;
	z-index: -1;
}

.message01{
	text-align: center;
	list-style: none;
	margin-top: 5.74vw;
}

.message01 li{
	display: inline-block;
	width: 35.41vw;
	height: 32.36vw;
	margin: 0 2.16vw;
	vertical-align: top;
	background: url("images/bg_message.png")no-repeat;
	background-size: cover;
	background-position: top center;
	position: relative;
}

.message01 li dl{
	width: 31.08vw;
	margin: 2.43vw 0 0 2.43vw;
	text-align: left;
}

.message01 li dl dt{
	font-size: 1.35vw;
	color: #2a4a70;
}

.message01 li dl dd{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 1.08vw;
	line-height: 178%;
	margin-top: 1.35vw;
}


.message01 li .img{
	width: 10.88vw;
	height: 10.88vw;
	position: absolute;
	bottom: 1.89vw;
	right: 2.84vw;
}

.message01 li .img img{
	width: 10.88vw;
	height: 10.88vw;
}

.block06 .comment04{
	width: 9.93vw;
	height: 12.77vw;
	margin: 1.55vw auto 0 auto;
	background: url("images/img10.png")no-repeat;
	background-size: contain;
}

/***************************************/

.block07{
	width: 100%;
	background: rgba(255,255,255,0.64);
	overflow: hidden;
}

.block07 .block_inner{
	width: 81.08vw;
	margin: 7.43vw auto 3.38vw auto;
	overflow: hidden;
}

.block07 .block_inner h2{
	text-align: center;
	font-size: 1.89vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block07 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 20.27vw;
	height: 0.68vw;
	background: #6cbaea;
	position: absolute;
	top: 1.49vw;
	left: 50%;
	margin-left: -10.14vw;
	z-index: -1;
}

.block07 .block_inner .txt06{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 1.08vw;
	margin-top: 2.03vw;
	text-align: center;
}

.link_list03{
	list-style: none;
	text-align: center;
	margin-top: 1.35vw;
}

.link_list03 li{
	display: inline-block;
	width: 20.27vw;
	margin: 0 0.81vw 1.76vw 0.81vw;
	vertical-align: top;
}


.link_list03 li a{
	display: block;
	width: 20.27vw;
	line-height: 4.80vw;
	background: #6cbaea;
	border-radius: 2.41vw;
	font-size: 1.35vw;
	color: #fff;
}



.link_list03 li a span{
	font-size: 1.01vw;
}


.link_list03 li.color02 a{
	border: 3px solid #6cbaea;
	background: #fff;
	color: #6cbaea;
	pointer-events: none;
}

.link_list03 li.p02{
	width: 20.27vw !important;
	height: 4.80vw !important;
	border: 3px solid #6cbaea;
	border-radius: 2.41vw;
	background: #fff;
	color: #6cbaea;
}

.link_list03 li.p02 a{
	line-height: 100%;
	border: none;
	border-radius: 0;
	background: none;
	padding: 1.01vw 0;
}

.link_list03 li.large_link{
	width: 24.86vw;
}


.link_list03 li.large_link a{
	width: 24.86vw;
}


/***************************************/

.block08{
	width: 100%;
	background: #fff;
	overflow: hidden;
}

.block08 .block_inner{
	width: 67.57vw;
	margin: 7.43vw auto 0 auto;
}

.block08 .block_inner h2{
	text-align: center;
	font-size: 1.89vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block08 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 12.16vw;
	height: 0.68vw;
	background: #6cbaea;
	position: absolute;
	top: 1.49vw;
	left: 50%;
	margin-left: -6.08vw;
	z-index: -1;
}

.contact_box{
	width: 57.03vw;
	margin: 3.38vw auto 0 auto;
	overflow: hidden;
	border: 3px solid #6cbaea;
	text-align: center;
}

.contact_box dt{
	margin-top: 2.36vw;
	font-size: 1.44vw;
	letter-spacing: 0.12em;
}

.contact_box dd{
	margin-top: 0.81vw;
	margin-bottom: 2.70vw;
	font-size: 1.08vw;
	letter-spacing: 0.12em;
}

.contactform {
	width: 65.88vw;
	margin: 0 auto;
}

.contactform .inner {
	max-width:100%;
	margin: 0 auto;
	padding-bottom:60px;
    /**/
    position: relative;
}

#ac04{
	margin-top: 5.00vw;
}

.formtab,
.formtab tbody,
.formtab tr,
.formtab th,
.formtab td {
	display:block;
	width:100%;
}
.formtab {
	width:100%;
}
.formtab th {
	text-align: left;
	background:#fbe47d;
	position:relative;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 1.08vw;
	padding: 1.15vw 0 1.15vw 2.43vw;
}
.formtab th .must {
	position:absolute;
	top:50%;
	right:0.95vw;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	z-index:2;
	display:block;
	background:#ec2028;
	color:#fff;
	width:3.38vw;
	height:2.23vw;
	line-height:2.23vw;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 0.95vw;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.formtab td {
	padding:1.15vw 0 0.88vw 1.49vw;
	font-size:16px;
}
.formtab .inputtxt {
	width:100%;
	height:3.24vw;
	border:1px solid #575757;
	background:#fdf3ce;
	padding-left: 2.30vw;
	outline:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.22vw;
}
.formtab textarea {
	width:100%;
	height:19.05vw;
	border:1px solid #575757;
	background:#fdf3ce;
	padding:1em 1em 1em 2.30vw;
	outline:none;
	resize:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.22vw;
}
.formtab .inputtxt:focus,
.formtab textarea:focus {
	background:#fff;
}
.formtab .inputtxtW01 {
	width:28.45vw !important;
	height:3.24vw;
	border:1px solid #575757;
	background:#fdf3ce;
	padding-left: 2.30vw;
	outline:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.22vw;
}

/*チェックボックス・ラジオボタン*/
.formtab .radio input{
	width: 2.00vw;
	height: 2.00vw;
	border:1px solid #575757;
	padding-right: 2.30vw;
	box-sizing: border-box;
	font-size: 1.22vw;
    text-indent: 1.0vw;
    margin: 0 1.0vw;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
    font-weight: normal !important;
}
.formtab .radio{
	font-size: 1.22vw;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
    font-weight: normal !important;
    display: inline-flex;
}



.formtab td .note {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 0.95vw;
	color: #575757;
	margin: 0.81vw 0 0 0.68vw;
}
.formtab td .mailtxt {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
	font-size: 0.95vw;
	color: #000;
	margin: 0.81vw 0 0.95vw 0.68vw;
	font-weight:bold;
}

.formbtn {
	width:21.28vw;
	margin: 8.00vw auto 0;
}

.formbtn input {
	width:100%;
	height:5.34vw;
	/*background-color:#0071bc;*/
	background: url("images/bg_input.png")no-repeat;
	background-size: cover;
	color:#fff;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 700;
	font-size: 1.15vw;
	letter-spacing: 0.22em;
	border:none;
	cursor:pointer;
	border-radius: 2.70vw;
	transition: 0.3s;
    margin: 10px auto;
}

/*リキャプチャにチェックが入っていない時はボタンの色を変更*/
.formbtn input[type="submit"]:disabled {
    opacity: 0.4;
    pointer-events: none;
}

.formbtn input:hover {
	opacity: 0.7;
}

.formsubmit {
	display:flex;
	justify-content:center;
	margin:2.70vw 0 0;
}
.formsubmit p {
	margin:0 30px;
}

.errorMesse {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 700;
	font-size:1.08vw;
	color:#F00;
}

.clearfix {
    display: block;
    min-height: 1%;
}
.visiblePC {
    display: block;
	height: 80px;
}

.thanks{
	width: 67.57vw;
	margin: 3.33vw auto 0 auto;
	text-align: center;
	line-height: 175%
}

/*リキャプチャー位置調整*/
.g-recaptcha{
    position: absolute;
    bottom: 13.0vw;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

/***************************************/

#footer_wrap{
	width: 100%;
	background: #fff;
	overflow: hidden;	
}

#footer{
	width: 100%;
	margin-bottom: 10.00vw;
}

#footer ul{
	text-align: center;
	list-style: none;
	font-size: 0;
	line-height: 100%;
}

#footer ul li{
	display: inline-block;
	margin: 0 1.35vw;
}

#footer ul li img{
	width: auto;
	height: 2.23vw;
}

